package cn.hmsoft.application.web;

/***********************
 * 上传文件参数信息
 * 
 * @author zxq
 * @create 2019-05-27 11:48:16
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public class UploadFileParamerter {
	private boolean clear_data;
	private boolean no_trans;
	private Integer title_rows = 1;
	private String file_name;

	public boolean isClear_data() {
		return clear_data;
	}

	public void setClear_data(boolean clear_data) {
		this.clear_data = clear_data;
	}

	public boolean isNo_trans() {
		return no_trans;
	}

	public void setNo_trans(boolean no_trans) {
		this.no_trans = no_trans;
	}

	public Integer getTitle_rows() {
		return title_rows;
	}

	public void setTitle_rows(Integer title_rows) {
		this.title_rows = title_rows;
	}

	public String getFile_name() {
		return file_name;
	}

	public void setFile_name(String file_name) {
		this.file_name = file_name;
	}

}
